Subject: Re: CCL:MOPAC for d-block?

From: Andrew Rohl <[email-masked]>
Date: Wed, 28 Jul 1999 12:49:53 +0800

>Also, is anyone aware of a semi-empirical code which is available which
>deals with 3-D periodic systems.
>
havr you tried GULP? As well as atom-atom potentials, it also does 
semi-empirical. Contact [email-masked] for more info

--------------------------------------------------------------------------
Andrew Rohl                              Email: [email-masked]
School of Applied Chemistry              Phone: +61 8 9266 7317 (Office)
Curtin University of Technology                 +61 8 9266 3780 (Lab)
PO Box U 1987                            FAX:   +61 8 9266 2300
Perth, 6845
WESTERN AUSTRALIA

WWW:   http://www.curtin.edu.au/curtin/dept/appchem/staff/alr/
--------------------------------------------------------------------------